.main h3 {
  font-weight: 600;
}
.main img {
  border-bottom: 50px solid #EFEFEF;
}
.main .txt-box {
  padding: 0 30px;
  background-color: #fff;
  border-bottom: 50px solid #EFEFEF;
}
.main .txt-box h3 {
  margin: 30px 0;
  padding-bottom: 10px;
  text-align: center;
  color: #7F0121;
  display: block;
  border-bottom: solid #7F0121;
}
.main .txt-box p {
  font-size: 1.3rem;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .main .txt-box {
    padding: 0 10px;
  }
  .main img {
    border-bottom: 30px solid #EFEFEF;
  }
  .main .txt-box {
    border-bottom: 30px solid #efefef;
  }
}

.menu {
  border-bottom: 50px solid #EFEFEF;
}
.menu h4 {
  background: #7F0121;
  padding: 10px;
  color: #fff;
  text-align: center;
}
.menu ul {
  padding: 30px;
}
.menu ul li {
  width: 48.7804878049%;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .menu {
    border-bottom: 30px solid #EFEFEF;
  }
  .menu ul {
    padding: 10px;
  }
  .menu ul li {
    margin-bottom: 10px;
  }
}

.campaign {
  border-bottom: 50px solid #EFEFEF;
}
.campaign h4 {
  background: #7F0121;
  padding: 10px;
  color: #fff;
  text-align: center;
}
.campaign .campaign_box h5 {
  text-align: center;
  background: #7F0121;
  color: #fff;
  padding: 10px;
  margin: 30px;
}
.campaign .campaign_box a img {
  padding: 0 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .campaign {
    border-bottom: 0px solid #EFEFEF;
  }
  .campaign .campaign_box {
    border-bottom: 30px solid #EFEFEF;
  }
  .campaign .campaign_box h5 {
    padding: 5px;
    margin: 10px;
  }
  .campaign .campaign_box a img {
    margin-bottom: 10px;
    padding: 0px 10px;
  }
}

.information {
  border-bottom: 50px solid #EFEFEF;
}
.information h4 {
  background: #7F0121;
  padding: 10px;
  color: #fff;
  text-align: center;
}
.information ul {
  padding: 30px;
}
.information ul li {
  width: 48.7804878049%;
  margin-bottom: 30px;
}
.information ul li span {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .information {
    border-bottom: 30px solid #EFEFEF;
    margin-bottom: 30px;
  }
  .information ul {
    padding: 10px;
  }
  .information ul li {
    margin-bottom: 10px;
  }
  .information ul li p {
    font-size: 1rem;
  }
  .information ul li span {
    font-size: 0.8rem;
  }
}

.about h4 {
  background: #7F0121;
  padding: 10px;
  color: #fff;
  text-align: center;
}
.about img {
  padding: 30px;
  width: 50%;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .about {
    margin-bottom: 30px;
  }
  .about img {
    padding: 10px;
  }
}